[Desktop Entry]
Name=Translated Context Info Validation for KBabel

Comment=Look for Translated Context Info

ValidationString=context information
X-TDE-Library=kbabel_contexttool
Type=Service
Commands=validate
Shortcuts=Ctrl+L
X-TDE-ServiceTypes=KDataTool,KBabelValidator
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
